mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_point Struct Reference

`#include <mp3splt.h>`

Collaboration diagram for splt_point:
[legend]

## Data Fields

char * | name
int | type
long | value

## Detailed Description

Definition of a splitpoint.

See Also
  mp3splt_append_splitpoint
  mp3splt_get_splitpoints

Definition at line 266 of file mp3splt.h.

## Field Documentation

char* splt_point::name

Name of the new filename issued from the splitpoint.

Definition at line 274 of file mp3splt.h.

Referenced by update_splitpoints_from_the_state().

int splt_point::type

Type of the splitpoint.

See Also
  splt_type_of_splitpoint

Definition at line 279 of file mp3splt.h.

long splt_point::value

Value of the splitpoint in hundreths of seconds.

Definition at line 270 of file mp3splt.h.

Referenced by update_splitpoints_from_the_state().

The documentation for this struct was generated from the following file:

- mp3splt.h